Subject: Customer Notice: Re-Order

From: "Viagra & Cialis" <[email-masked]>
Date: Tue, 13 Mar 2007 15:27:35 -0800

Viagra© & Cialis© Joint Corporate Reminder of Re-Order/Renewal.

As a valued cutsomer/client we would like to remind you that 
your present doseage may be running low or expired. We have 
a discount offer for existing individuals under this plan only. 
If you would like to take advantage of this, then please visit 
our website and a substantial deduction in your normal costs 
will be granted for all future orders. We thank you for your 
continued support with our product.
Product of the USA.

----
*Note: Be cautious of generic prescription offers out there. Only 
buy from our website with the genuine Viagra© & Cialis© TradeMark.

For Website, Type in the link----diskncvrtybertch.com
 
-Viagra© & Cialis© 2OO7